{
  name: "Cornerstone Mask",
  spritenum: 758,
  fling: {
  	basePower: 60,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (user.baseSpecies.name.startsWith('Ogerpon-Cornerstone')) {
  		return this.chainModify([4915, 4096]);
  	}
  },
  onTakeItem(item, source) {
  	if (source.baseSpecies.baseSpecies === 'Ogerpon') return false;
  	return true;
  },
  forcedForme: "Ogerpon-Cornerstone",
  itemUser: ["Ogerpon-Cornerstone"],
  num: 2406,
  gen: 9,
}